Table of Contents

## Name

AuSetString - initialize a description string structure

## Synopsis

#include <audio/audiolib.h>

AuSetString(string, type, len, data)
AuString *string; /* RETURN */
int type;
int len;
char *data;

## Arguments

type
  Specifies the type. The following types are defined: AuStringLatin1 or AuStringCompoundText.
len
  Specifies the length of the data.
data
  Specifies the description data.

## Description

AuSetString initializes an AuString structure.

## Note

AuStringCompoundText might not be supported by the server.

audiolib - Network Audio System C Language Interface

Table of Contents

- Name
- Synopsis
- Arguments
- Description
- Note